@charset "utf-8";
/* CSS Document */
/*建築実例表示*/
/*PC*/
.pc{
	display: block;
}
.sp{
	display: none;
}
/*article section h2.case{
    font-weight: bold;
    font-style: italic;
    border-bottom: #3c2418 1px solid;
    padding: 0 0 10px;
    font-size: 1.5em;
    margin: 0 0 11px;
}*/
.tag-list01 li,
.tag-list02 li{
    border: solid 1px #4d888e;
    background: #ffffff;
    padding: 2px 5px;
    border-radius: 5px;
    display: inline-block;
    margin: 2px 2px 0;
    font-size: 1.2rem;
}
.tag-list01 li a,
.tag-list02 li a{
    color: #4d888e;
}
.tag-list01{
	text-align: right;
}
.tag-wrap{
	text-align: center;
}
.tag-wrap h2{
	margin-bottom: 15px;
	font-weight: 700;
    font-size: 2.2rem;
}
@media screen and (min-width: 768px){
 
}
/*SP*/
@media screen and (max-width: 767px){
.pc{
	display: none;
}
.sp{
	display: block;
}
.tag-list01 li,
.tag-list02 li{
    font-size: 1.0rem;
}
.tag-list01{
	text-align: left;
    padding: 0 5px;
	}
}
/*-------------------------*/
/*　▼ .detailcase-wrap ▼　*/
/*-------------------------*/
.detailcase-wrap .ttl{
	text-align: center;
	margin-bottom: 10px;
	font-weight: 700;
    font-size: 2.2rem;
}
.detailcase-wrap h3{
	margin: 12px 0;
    padding: 3px 10px;
    border-left: 5px solid #68adb4;
    font-size: 1.6rem;
    font-weight: 600;
}
.detailcase-wrap .block-list .block {
	background: #fff;
}
.detailcase-wrap .block-list .block a {
	display: block;
	height: 100%;
}
.detailcase-wrap .block-list .block .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.detailcase-wrap .block-list .block .box .flex-box {
	justify-content: space-between;
	align-items: center;
}
.detailcase-wrap .block-list .block .box::after {
	content: '';
	display: block;
	background: var(--accentcolor) repeating-linear-gradient(-45deg,rgba(255,255,255,.8), rgba(255,255,255,.8) 4px,rgba(255,255,255,0) 0, rgba(255,255,255,0) 8px);
	width: 100%;
	height: 3px;
}
.detailcase-wrap .block-list .block .num {
	display: block;
	font-weight: bold;
	color: #4d888e;
	font-style: italic;
	line-height: 1;
}
.detailcase-wrap .block-list .block h2 {
	font-weight: bold;
	color: var(--mybrown);
	text-align: justify;
	line-height: 1.4;
}

.detailcase-wrap .block ul {
  gap: 6px;
  margin: 0 10px 15px;
  flex-wrap: wrap;
	display: none;
}
.detailcase-wrap .block ul li {
  padding: 0 5px;
  border-radius: 5px;
  border: 1px solid #4d888e;
}
.detailcase-wrap .block ul li a {
  display: block;
  color: #4d888e;
  font-size: 1.2rem;
}
.detailcase-wrap .block ul li:hover {
  opacity: 0.8;
}
.detailcase-wrap .block-list .block a {
  height: auto;
	display: flex;
}
.detailcase-wrap .block-list .block a {
  box-shadow: none;
}
.detailcase-wrap .block-list .block {
  box-shadow: 2px 2px 0 rgba(0, 0, 0, .08);
}
.detailcase-wrap .block-list .block a:hover {
  box-shadow: none;
}
.detailcase-wrap .block-list .block:hover {
  box-shadow: 2px 2px 12px rgba(0, 0, 0, .08);
}

.detailcase-wrap .block-list .block .company{
	display: none;
}

/* PC only　*/
@media screen and (min-width: 768px) {
/* .detailcase-wrap */
.detailcase-wrap .block-list {
		flex-wrap: wrap;
		align-items: stretch;
		gap: 32px 32px;
	}
	.detailcase-wrap .block-list .block {
		width: 312px;
	}
	/*.detailcase-wrap .block-list .block a {
		box-shadow: 2px 2px 0 rgba(0,0,0,.08);
	}
	.detailcase-wrap .block-list .block a:hover {
		box-shadow: 2px 2px 12px rgba(0,0,0,.08);
	}*/
	.detailcase-wrap .block-list .block .img img {
		transition: all .3s ease 0s;
	}
	.detailcase-wrap .block-list .block a:hover .img img {
		transform: scale(1.02);
	}
	.detailcase-wrap .block-list .block .box {
		margin-bottom: 12px;
	}
	.detailcase-wrap .block-list .block .box::after {
		margin-top: 10px;
	}
	.detailcase-wrap .block-list .block .num {
		font-size: 1.4rem;
	}
	.detailcase-wrap .block-list .block .num b {
		font-size: 1.8rem;
	}
  .detailcase-wrap .block-list .block .txt {
    padding: 10px;
	  width: 70%;
  }
 .detailcase-wrap .block-list .block h2 {
        font-size: 1.4rem;
        font-weight: normal;
        line-height: 1.2;
  }
  .detailcase-wrap .block-list .block .img {
        height: 120px;
	  width: 30%
    }
}
/* SP only */
@media screen and (max-width: 767px) {
/* .detailcase-wrap */
.detailcase-wrap .block-list {
		flex-direction: column;
	
	}
	.detailcase-wrap .block-list .block {
		width: 100%;
		margin-bottom: 6%;
	}
	.detailcase-wrap .block-list .block a {
		box-shadow: 2px 2px 10px rgba(0,0,0,.06);
	}
	.detailcase-wrap .block-list .block .txt {
		padding: 4.5%;
	}
	.detailcase-wrap .block-list .block .box {
		margin-bottom: 3%;
	}
	.detailcase-wrap .block-list .block .box::after {
		margin-top: 3%;
	}
	.detailcase-wrap .block-list .block .txt .num {
		font-size: 3.47vw;
	}

	.detailcase-wrap .block-list .block .txt .num b {
		font-size: 4.27vw;
	}
  .detailcase-wrap .block-list .block .txt {
    padding: 3.5%;
  }
 .detailcase-wrap .block-list .block .txt h2 {
        font-size: 3.8vw;
        font-weight: normal;
  }
	.detailcase-wrap .block-list .block .img {
        width: 30%;
        height: auto;
    }
	.detailcase-wrap .block-list .block .txt{
		width: 70%;
	}
}
/* ▲----.detailcase-wrap ----▲*/

/*2025/09/01追加　間取り画像*/

.inner.flex-box.madori-img{
	margin-top:150px;
}

@media screen and (max-width: 767px) {

		article .inner {
			
			padding: 2.0% 4.5%!important;
		}
	.inner.flex-box.madori-img{
	margin-top:-30px;
}
	.sp-hidden{
		display:none;
	}
}

/*20250930追加　パンくずリスト調整*/

@media screen and (min-width: 768px) {
  #breadcrumb {
    width: 1000px;
    margin: auto;
    overflow: hidden;
    font-size: 1.4rem;
padding-bottom: 80px;
  }
}
@media screen and (max-width: 767px) {
  #breadcrumb {
    font-size: 2.3vw;
    position: static;
    padding: 16px 0px 45px 16px;
  }
  .page-ttl-area .page-ttl {
    padding: 12vw 0 0;
  }
}

/*20251112　納戸（サービスルーム）の表記追加*/

.tyuuki{
	font-size:13px;
}

@media screen and (max-width: 767px) {
	
.tyuuki{
	font-size:11px;
}	
}
